Subject: Fwd: Resignation
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 11 Jun 2019 02:26:18 +0000

Hi Ashish,

Please get Tushar back in the day immediately and get him to be trained by Pritish on lesmills urgently. I am hiring new people but I need everyone we have now to be also trained on lesmills. Pritish should train both Anush and Tushar on lesmills and this needs to be started right away.

With Anush he should start lesmills training today itself and Tushar also if he is in day today else tomorrow or day after when you bring him in day.

Please keep me posted or call if there is any concern.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Date: 11 June 2019 at 06:04:31 GMT+5:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Ashfaque Ahmad <[email-masked]<mailto:[email-masked]>>
Subject: Resignation

Hi Saurabh, Deeksha,

I'm planning to move back to Mumbai, and so my last day will be July 11th (30 days from today).

Ashish/Ashfaque,

Please let me know the process for the FnF and collecting my documents.

Thank you all.

Best Regards,
AJ